@font-face {
    font-family: "pixel";
    src: url(fonts/slkscr.ttf) format("truetype");
}

@font-face {
    font-family: "pixel2";
    src: url(fonts/font.ttf) format("truetype");
}

@font-face {
    font-family: "pixel-bold";
    src: url(fonts/slkscrb.ttf) format("truetype");
}

body{
  background-image: url('bg.gif');
  background-color: #000;
  overflow-x: hidden;
  cursor: url('../cursors/cursor.png'),auto;
}

html{
  cursor: url('../cursors/cursor.png'),auto;
}


p{
  color: #FFF;
  font-family: "pixel2", sans-serif;
  font-size: 40px;
  margin: 20px 50px 20px 50px;
  line-height: 0.7;
}

#title{
  margin: 20px 60px 10px 60px;
}

#uc{
  margin: 80px;
}

.new{
  position: absolute;
  top: -20px;
  left: -35px;
}

h1{
  position: relative;
  background:  -webkit-linear-gradient(rgba(255, 137, 237, 1) 55%, rgba(212, 153, 255, 1) 56%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: "pixel-bold", sans-serif;
  font-size: 60px;
  margin: 50px 50px 0px 50px;
  filter: drop-shadow(4px 4px #2A3ED6);
}

h2{
  position: relative;
  background:  -webkit-linear-gradient(rgba(114, 203, 255, 1) 55%, rgba(147, 171, 255, 1) 56%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: "pixel-bold", sans-serif;
  font-size: 50px;
  margin: 50px 50px 0px 50px;
  filter: drop-shadow(4px 4px #2A3ED6);
}

h3{
  position: relative;
  background:  -webkit-linear-gradient(rgba(255, 137, 237, 1) 55%, rgba(212, 153, 255, 1) 56%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: "pixel-bold", sans-serif;
  font-size: 40px;
  margin: 50px 50px 0px 50px;
  filter: drop-shadow(4px 4px #2A3ED6);
}

.index{
  display: block;
  color: #93ABFF;
  background:  -webkit-linear-gradient(rgba(114, 203, 255, 1) 55%, rgba(147, 171, 255, 1) 56%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: "pixel-bold", sans-serif;
  font-size: 25px;
  margin: 25px 70px 0px 90px;
  line-height: 0.7;
  text-decoration: none;
}

main{
  margin-left: 220px;
}

nav{
  font-family: "pixel-bold", sans-serif;
  height: 100%;
  width: 220px;
  position: fixed;
  top: 0; 
  left: 0;
  background: url(icons/navbox.png);
  background-size:100% 100%;
}

nav p {
  margin: 20px;
  font-family: "pixel-bold", sans-serif;
  font-size: 25px;
  line-height: 0.9;
}

a {
  color: #72CBFF;
  cursor: url('../cursors/pointer.png') 12 0,pointer;
}

a:visited {
  color: #93ABFF;
}

strong {
 background:  -webkit-linear-gradient(rgba(255, 137, 237, 1) 55%, rgba(212, 153, 255, 1) 56%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  
}

em {
 background:  -webkit-linear-gradient(rgba(114, 203, 255, 1) 55%, rgba(147, 171, 255, 1) 56%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 700;
  
}

#nav-top {
  height: 10px;
  width: 220px;
  position: fixed;
  top: 0; 
  left: 0;
  background: url(icons/navbox_el.png);
  background-position: 0 0px;
}

.nav-separator {
  height: 10px;
  width: 220px;
  background: url(icons/navbox_el.png);
  background-position: 0 -10px;
}

#nav-bottom {
  height: 10px;
  width: 220px;
  position: fixed;
  bottom: 0; 
  left: 0;
  background: url(icons/navbox_el.png);
  background-position: 0 -20px;
  }
  
.download {
  display: inline-block;
	height: 32px;
	width: 32px;
	background: url('../icons/download.png') 0 0 no-repeat;
	background-position: 0 0;
	bottom: 0;
}
            
.download:active {
	background-position: 0 -32px;
} 

::-webkit-scrollbar {
  width: 32px;
}

::-webkit-scrollbar-track {
  background: url(icons/scroll_bg.png);
}

::-webkit-scrollbar-thumb {
  width: 32px;
  background: url(https://robophobia.ichi.city/icons/scroll_bar_top.png) top no-repeat, url(https://robophobia.ichi.city/icons/scroll_bar_bottom.png) bottom no-repeat, url(https://robophobia.ichi.city/icons/scroll_bar_shine.png) center no-repeat, url(https://robophobia.ichi.city/icons/scroll_bar.png) top no-repeat;
  background-size: 32px 4px, 32px 4px, 32px 8px, 32px 100%;
}

::-webkit-scrollbar-button:single-button:vertical:decrement {
  height: 32px;
  width: 32px;
  background: url(https://robophobia.ichi.city/icons/scroll_buttons.png);
  background-position: 0 0px;
}

::-webkit-scrollbar-button:single-button:vertical:decrement:active {
  height: 32px;
  width: 32px;
  background: url(https://robophobia.ichi.city/icons/scroll_buttons.png);
  background-position: 0 -32px;
}

::-webkit-scrollbar-button:single-button:vertical:increment {
  height: 32px;
  width: 32px;
  background: url(https://robophobia.ichi.city/icons/scroll_buttons.png);
  background-position: 0 -64px;
}

::-webkit-scrollbar-button:single-button:vertical:increment:active {
  height: 32px;
  width: 32px;
  background: url(https://robophobia.ichi.city/icons/scroll_buttons.png);
  background-position: 0 -96px;
}
  
@keyframes anim {
  100% { background-position: -960px; }
}

#animation {
  position: fixed;
  bottom: 0px;
  right: 20px;
  transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  width: 80px;
  height: 80px;
  animation: anim 1.0s steps(12) infinite paused;
  background: url("../rocker.png");
  cursor: url('../cursors/move.png') 23 23, move;
  z-index: 5;
}
  